﻿@charset "utf-8";

/* Tag Reset　(※ 基本は変更しない ※)
---------------------------------------------------*/

/* Base:YUI 3.4.1 (build 4118)
http://yuilibrary.com/license/ */

#d_assort  {
	color:#000;
	background-color:transparent;
}

#d_assort div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,
p,blockquote,th,td {
	margin:0;
	padding:0;
}

#d_assort table {
	border-collapse:collapse;
	border-spacing:0;
}

#d_assort fieldset,img {
	border:0;
}

#d_assort address,caption,cite,code,
dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}

#d_assort ol,ul {
	list-style:none;
}

#d_assort caption,th {
	text-align:left;
}

#d_assort h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}

#d_assort q:before,q:after {
	content:'';
}

#d_assort abbr,acronym {
	border:0;
	font-variant:normal;
}

#d_assort sup{vertical-align:text-top;}
#d_assort sub{vertical-align:text-bottom;}

#d_assort input,textarea,select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}

#d_assort input,textarea,select {
	*font-size:100%;
}

#d_assort legend{color:#000;}


/* FontSize Reset　(※ 基本は変更しない ※)
---------------------------------------------------*/

/* 13pxで標準化（IEは独自仕様により相対で13px相当にする） */
#d_assort  {
	font: 13px/1.231 arial,helvetica,clean,sans-serif; /* 基本文字設定 */
	*font-size: small; /* Win IE7およびWin IE6標準準拠モード向け */
	*font: x-small; /* Win IE 5-5.5､6(後方互換モード)向け */
}

/* tableへのfont-size継承 */
#d_assort table {
	font-size: inherit; /* モダンブラウザ向け */
	font: 100%; /* Win IE 5-5.5､6(後方互換モード)向け */
}

/* 独自のタグでIE縮小表示を防ぐ */
#d_assort pre,code,kbd,samp,tt {
	font-family: monospace;
	*font-size: 108%; /* Win IE全般向け */
	line-height: 100%;
}


/* config (案件によって変更)
---------------------------------------------------*/

#d_assort  {
    color: #000000;
    font-family: 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
    text-align: left;
}

/* リンクの設定 */

#d_assort a:link {
    color:#0000ff;
	text-decoration:none;
}
#d_assort a:visited {
    color:#0000ff;
}
#d_assort a:hover {
    color:#0000ff;
    text-decoration:underline;
}

#d_assort a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

/* imgタグの設定 */

#d_assort img {
	vertical-align: top;
}
#d_assort a img  {
	border: none;
}


/* フォントサイズの指定はYUI Fontsに基づき
 下記の値(%)で指定します。
 10px = 77% 11px = 85% 12px = 93% 13px = 100%
 14px = 108% 15px = 116% 16px = 123.1% 17px = 131%
 18px = 138.5% 19px = 146.5% 20px = 153.9% 21px = 161.6%
 22px = 167% 23px = 174% 24px = 182% 25px = 189% 26px = 197% */

/* @media all end */

/* レイアウト
---------------------------------------------------*/

/* 注目商品01 */

#d_assort {
	padding:0 20px;
	margin:0 1px;
	width:558px;
	margin-bottom:30px;
}

#d_assort p {
	line-height:150%;
	font-size:93%;
}

#d_assort ul.d_btn {
	width:538px;
	height:33px;
	background:url(../img/picup_btn_bg.gif) no-repeat;
	padding:5px 11px 5px 9px;
	margin:0 0 20px 0;
}

#d_assort ul.d_btn li a:hover img {
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}


#d_assort ul.d_assort_img {
	width:558px;
	height:130px;
	margin-top:20px;
}

#d_assort .d_mVisual {
	position:relative;
	width:510px;
	height:200px;
}

#d_assort .d_mVisual p{
	position:absolute;
	width:102px;
	height:23px;
	top:160px;
	left:249px;
}

#d_assort ul.d_assort_img li {
	float:left;
}



/* module (共通クラス・案件によって任意で付けたし)
---------------------------------------------------*/

/* margin */
.d_m0 {margin:0!important;}
.d_mt5{margin-top:5px!important;}
.d_mt10{margin-top:10px!important;}
.d_mt20{margin-top:20px!important;}
.d_mb10{margin-bottom:10px!important;}
.d_mb20{margin-bottom:20px!important;}


/* padding */
.d_p0{padding:0!important;}
.d_pt10{padding-top:10px!important;}
.d_pb10{padding-bottom:10px!important;}
.d_pr39{padding-right:39px!important;}

/* bold */
.d_bold{font-weight:bold!important;}

/* float */
.d_flR{float:right!important;}
.d_flL{float:left!important;}

/* block */
.d_blockC{margin-left:auto;margin-right:auto;}

/* width */
.d_w100{width:100px;}

/* text-align */
.d_taC{text-align:center!important;}
.d_taR{text-align:right!important;}
.d_taL{text-align:left!important;}

/* font-size */
.d_fs10{font-size:10px!important;}

/* imgfloat */
.d_flImgR{float:right!important;}
.d_flImgL{float:left!important;}
@charset "utf-8";

/* Tag Reset　(※ 基本は変更しない ※)
---------------------------------------------------*/

/* Base:YUI 3.4.1 (build 4118)
http://yuilibrary.com/license/ */

#d_assort  {
	color:#000;
	background-color:transparent;
}

#d_assort div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,
p,blockquote,th,td {
	margin:0;
	padding:0;
}

#d_assort table {
	border-collapse:collapse;
	border-spacing:0;
}

#d_assort fieldset,img {
	border:0;
}

#d_assort address,caption,cite,code,
dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}

#d_assort ol,ul {
	list-style:none;
}

#d_assort caption,th {
	text-align:left;
}

#d_assort h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}

#d_assort q:before,q:after {
	content:''
}

#d_assort abbr,acronym {
	border:0;
	font-variant:normal;
}

#d_assort sup{vertical-align:text-top;}
#d_assort sub{vertical-align:text-bottom;}

#d_assort input,textarea,select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit
}

#d_assort input,textarea,select {
	*font-size:100%;
}

#d_assort legend{color:#000;}


/* FontSize Reset　(※ 基本は変更しない ※)
---------------------------------------------------*/

/* 13pxで標準化（IEは独自仕様により相対で13px相当にする） */
#d_assort  {
	font: 13px/1.231 arial,helvetica,clean,sans-serif; /* 基本文字設定 */
	*font-size: small; /* Win IE7およびWin IE6標準準拠モード向け */
	*font: x-small; /* Win IE 5-5.5､6(後方互換モード)向け */
}

/* tableへのfont-size継承 */
#d_assort table {
	font-size: inherit; /* モダンブラウザ向け */
	font: 100%; /* Win IE 5-5.5､6(後方互換モード)向け */
}

/* 独自のタグでIE縮小表示を防ぐ */
#d_assort pre,code,kbd,samp,tt {
	font-family: monospace;
	*font-size: 108%; /* Win IE全般向け */
	line-height: 100%;
}


/* config (案件によって変更)
---------------------------------------------------*/

#d_assort  {
    color: #000000;
    font-family: 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
    text-align: left;
}

/* リンクの設定 */

#d_assort a:link {
    color:#0000ff;
	text-decoration:none;
}
#d_assort a:visited {
    color:#0000ff;
}
#d_assort a:hover {
    color:#0000ff;
    text-decoration:underline;
}

#d_assort a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

/* imgタグの設定 */

#d_assort img {
	vertical-align: top;
}
#d_assort a img  {
	border: none;
}


/* フォントサイズの指定はYUI Fontsに基づき
 下記の値(%)で指定します。
 10px = 77% 11px = 85% 12px = 93% 13px = 100%
 14px = 108% 15px = 116% 16px = 123.1% 17px = 131%
 18px = 138.5% 19px = 146.5% 20px = 153.9% 21px = 161.6%
 22px = 167% 23px = 174% 24px = 182% 25px = 189% 26px = 197% */

/* @media all end */

/* レイアウト
---------------------------------------------------*/

/* 注目商品01 */

#d_assort {
	padding:0 20px;
	margin:0 1px;
	width:558px;
	margin-bottom:30px;
}

#d_assort p {
	line-height:150%;
	font-size:12px;
}

#d_assort ul.d_btn {
	width:538px;
	height:33px;
	background:url(../img/picup_btn_bg.gif) no-repeat;
	padding:5px 11px 5px 9px;
	margin:0 0 20px 0;
}

#d_assort ul.d_btn li a:hover img {
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}


#d_assort ul.d_assort_img {
	width:558px;
	height:130px;
	margin-top:20px;
}

#d_assort .d_mVisual {
	position:relative;
	width:510px;
	height:200px;
}

#d_assort .d_mVisual p{
	position:absolute;
	width:102px;
	height:23px;
	top:160px;
	left:249px;
}

#d_assort ul.d_assort_img li {
	float:left;
}



/* module (共通クラス・案件によって任意で付けたし)
---------------------------------------------------*/

/* margin */
.d_m0 {margin:0!important;}
.d_mt10{margin-top:10px!important;}
.d_mt20{margin-top:20px!important;}
.d_mb10{margin-bottom:10px!important;}
.d_mb20{margin-bottom:20px!important;}


/* padding */
.d_p0{padding:0!important;}
.d_pt10{padding-top:10px!important;}
.d_pb10{padding-bottom:10px!important;}
.d_pr39{padding-right:39px!important;}

/* bold */
.d_bold{font-weight:bold!important;}

/* float */
.d_flR{float:right!important;}
.d_flL{float:left!important;}

/* block */
.d_blockC{margin-left:auto;margin-right:auto;}

/* width */
.d_w100{width:100px;}

/* text-align */
.d_taC{text-align:center!important;}
.d_taR{text-align:right!important;}
.d_taL{text-align:left!important;}

/* font-size */
.d_fs10{font-size:10px!important;}

/* imgfloat */
.d_flImgR{float:right!important;}
.d_flImgL{float:left!important;}
